/*
* === GLOBAL STYLES FOR TEMPLATE  ===
*/


* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html.l-mod-touch * { background-attachment: scroll !important }
img {
    max-width: 100%;
    vertical-align: middle;
    display: inline-block;
}
a:focus { outline: 0 }
.clearfix { clear: both }
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after { clear: both }
h1, h2, h3, h4, h5, h6 { margin: 0 }
p { margin: 0 }
ul, ol {
    margin-top: 0;
    margin-bottom: 0;
}
.embed:before, .embed:after {
    content: " ";
    display: table;
}
.embed:after { clear: both }
.video {
    width: 100%;
    position: relative;
    padding: 0;
}
    .video iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
button, input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
}
.form { margin: 0 0 15px }
.form-done, .form-fail {
    display: none;
    padding: 20px;
    margin-top: 30px;
    border: 2px solid rgba(255,255,255,0.1);
    margin: 30px 0;
    border-radius: 5px;
}
.form-done p, .form-fail p {
    margin: 0;
    color: #fff;
}
#quick-form .form-done, #quick-form .form-fail {
    display: none;
    width: 90%;
    margin: 25px auto;
    padding: 0;
    text-align: center;
}
#quick-form .form-done p, #quick-form .form-fail p {
    padding: 0;
    margin: 5px 0;
}
label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
}
.input {
    display: block;
    width: 100%;
    padding: 15px 12px;
    margin-bottom: 10px;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.85);
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
}
.input::-moz-placeholder, .select::-moz-placeholder {
    color: #999999;
    opacity: 1;
}
.input:-ms-input-placeholder, .select:-ms-input-placeholder { color: #999999 }
.input::-webkit-input-placeholder, .select::-webkit-input-placeholder { color: #999999 }
.input:focus, .select:focus {
    border-color: rgba(82, 168, 236, 0.8);
    outline: 0;
}
textarea.input, textarea.select { height: auto }
.left { text-align: left }
.row:before, .row:after {
    content: " ";
    display: table;
}
.row:after { clear: both }
.row .row {
    margin-left: 0;
    margin-right: 0;
}
.col {
    position: relative;
    float: left;
    width: 100%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
}
    .col .col {
        padding-left: 0;
        padding-right: 0;
    }
.col-0-2 { width: 2% }
.col-0-5 { width: 4.6%;text-align:center; }
.col-0-7 { width: 5.8% }
.col-1 { width: 8.333333333333332% }
.col-1-5 { width: 12.5% }
.col-1-7 {width: 13.285% }
.col-2 { width: 16.666666666666664% }
.col-3 { width: 25% }
.col-4 { width: 33.33333333333333% }
.col-5 { width: 41.66666666666667% }
.col-6 { width: 50% }
.col-7 { width: 58.333333333333336% }
.col-8 { width: 66.66666666666666% }
.col-9 { width: 75% }
.col-10 { width: 83.33333333333334% }
.col-11 { width: 91.66666666666666% }
.col-12 { width: 100% }
.col-medium-1 { width: 8.333333333333332% }
.col-medium-2 { width: 16.666666666666664% }
.col-medium-3 { width: 25% }
.col-medium-4 { width: 33.33333333333333% }
.col-medium-5 { width: 41.66666666666667% }
.col-medium-6 { width: 50% }
.col-medium-7 { width: 58.333333333333336% }
.col-medium-8 { width: 66.66666666666666% }
.col-medium-9 { width: 75% }
.col-medium-10 { width: 83.33333333333334% }
.col-medium-11 { width: 91.66666666666666% }
.col-medium-12 { width: 100% }
.col-push-1 { left: 8.333333333333332% }
.col-push-2 { left: 16.666666666666664% }
.col-push-3 { left: 25% }
.col-push-4 { left: 33.33333333333333% }
.col-push-5 { left: 41.66666666666667% }
.col-push-6 { left: 50% }
.col-push-7 { left: 58.333333333333336% }
.col-push-8 { left: 66.66666666666666% }
.col-push-9 { left: 75% }
.col-push-10 { left: 83.33333333333334% }
.col-push-11 { left: 91.66666666666666% }
.col-pull-1 { right: 8.333333333333332% }
.col-pull-2 { right: 16.666666666666664% }
.col-pull-3 { right: 25% }
.col-pull-4 { right: 33.33333333333333% }
.col-pull-5 { right: 41.66666666666667% }
.col-pull-6 { right: 50% }
.col-pull-7 { right: 58.333333333333336% }
.col-pull-8 { right: 66.66666666666666% }
.col-pull-9 { right: 75% }
.col-pull-10 { right: 83.33333333333334% }
.col-pull-11 { right: 91.66666666666666% }
@media screen and (max-width: 991px) { 
    .col-medium-1 { width: 8.333333333333332% }
    .col-medium-2 { width: 16.666666666666664% }
    .col-medium-3 { width: 25% }
    .col-medium-4 { width: 33.33333333333333% }
    .col-medium-5 { width: 41.66666666666667% }
    .col-medium-6 { width: 50% }
    .col-medium-7 { width: 58.333333333333336% }
    .col-medium-8 { width: 66.66666666666666% }
    .col-medium-9 { width: 75% }
    .col-medium-10 { width: 83.33333333333334% }
    .col-medium-11 { width: 91.66666666666666% }
    .col-medium-12 { width: 100% }
    .col-medium-push-1 { left: 8.333333333333332% }
    .col-medium-push-2 { left: 16.666666666666664% }
    .col-medium-push-3 { left: 25% }
    .col-medium-push-4 { left: 33.33333333333333% }
    .col-medium-push-5 { left: 41.66666666666667% }
    .col-medium-push-6 { left: 50% }
    .col-medium-push-7 { left: 58.333333333333336% }
    .col-medium-push-8 { left: 66.66666666666666% }
    .col-medium-push-9 { left: 75% }
    .col-medium-push-10 { left: 83.33333333333334% }
    .col-medium-push-11 { left: 91.66666666666666% }
    .col-medium-pull-1 { right: 8.333333333333332% }
    .col-medium-pull-2 { right: 16.666666666666664% }
    .col-medium-pull-3 { right: 25% }
    .col-medium-pull-4 { right: 33.33333333333333% }
    .col-medium-pull-5 { right: 41.66666666666667% }
    .col-medium-pull-6 { right: 50% }
    .col-medium-pull-7 { right: 58.333333333333336% }
    .col-medium-pull-8 { right: 66.66666666666666% }
    .col-medium-pull-9 { right: 75% }
    .col-medium-pull-10 { right: 83.33333333333334% }
    .col-medium-pull-11 { right: 91.66666666666666% }
    .col-stack {
        width: 100%;
        left: auto;
        right: auto;
    }
}
@media screen and (max-width: 767px) { 
    .col {
        width: 100%;
        left: auto;
        right: auto;
    }
    .col-small-1 { width: 8.333333333333332% }
    .col-small-2 { width: 16.666666666666664% }
    .col-small-3 { width: 25% }
    .col-small-4 { width: 33.33333333333333% }
    .col-small-5 { width: 41.66666666666667% }
    .col-small-6 { width: 50% !important }
    .col-small-7 { width: 58.333333333333336% }
    .col-small-8 { width: 66.66666666666666% }
    .col-small-9 { width: 75% }
    .col-small-10 { width: 83.33333333333334% }
    .col-small-11 { width: 91.66666666666666% }
    .col-small-12 { width: 100% }
    .col-small-push-1 { left: 8.333333333333332% }
    .col-small-push-2 { left: 16.666666666666664% }
    .col-small-push-3 { left: 25% }
    .col-small-push-4 { left: 33.33333333333333% }
    .col-small-push-5 { left: 41.66666666666667% }
    .col-small-push-6 { left: 50% }
    .col-small-push-7 { left: 58.333333333333336% }
    .col-small-push-8 { left: 66.66666666666666% }
    .col-small-push-9 { left: 75% }
    .col-small-push-10 { left: 83.33333333333334% }
    .col-small-push-11 { left: 91.66666666666666% }
    .col-small-pull-1 { right: 8.333333333333332% }
    .col-small-pull-2 { right: 16.666666666666664% }
    .col-small-pull-3 { right: 25% }
    .col-small-pull-4 { right: 33.33333333333333% }
    .col-small-pull-5 { right: 41.66666666666667% }
    .col-small-pull-6 { right: 50% }
    .col-small-pull-7 { right: 58.333333333333336% }
    .col-small-pull-8 { right: 66.66666666666666% }
    .col-small-pull-9 { right: 75% }
    .col-small-pull-10 { right: 83.33333333333334% }
    .col-small-pull-11 { right: 91.66666666666666% }
    .col-4 { width: 50% }
}
@media screen and (max-width: 479px) { 
    .col-small-3 { width: 25% !important }
    .col {
        width: 100%;
        padding: 0;
    }
    .col-tiny-1 { width: 8.333333333333332% }
    .col-tiny-2 { width: 16.666666666666664% }
    .col-tiny-4 { width: 33.33333333333333% }
    .col-tiny-5 { width: 41.66666666666667% }
    .col-tiny-6 { width: 50% }
    .col-tiny-7 { width: 58.333333333333336% }
    .col-tiny-8 { width: 66.66666666666666% }
    .col-tiny-9 { width: 75% }
    .col-tiny-10 { width: 83.33333333333334% }
    .col-tiny-11 { width: 91.66666666666666% }
    .col-tiny-12 { width: 100% }
    .col-tiny-push-1 { left: 8.333333333333332% }
    .col-tiny-push-2 { left: 16.666666666666664% }
    .col-tiny-push-3 { left: 25% }
    .col-tiny-push-4 { left: 33.33333333333333% }
    .col-tiny-push-5 { left: 41.66666666666667% }
    .col-tiny-push-6 { left: 50% }
    .col-tiny-push-7 { left: 58.333333333333336% }
    .col-tiny-push-8 { left: 66.66666666666666% }
    .col-tiny-push-9 { left: 75% }
    .col-tiny-push-10 { left: 83.33333333333334% }
    .col-tiny-push-11 { left: 91.66666666666666% }
    .col-tiny-pull-1 { right: 8.333333333333332% }
    .col-tiny-pull-2 { right: 16.666666666666664% }
    .col-tiny-pull-3 { right: 25% }
    .col-tiny-pull-4 { right: 33.33333333333333% }
    .col-tiny-pull-5 { right: 41.66666666666667% }
    .col-tiny-pull-6 { right: 50% }
    .col-tiny-pull-7 { right: 58.333333333333336% }
    .col-tiny-pull-8 { right: 66.66666666666666% }
    .col-tiny-pull-9 { right: 75% }
    .col-tiny-pull-10 { right: 83.33333333333334% }
    .col-tiny-pull-11 { right: 91.66666666666666% }
}
.widget { position: relative }
.widget-map {
    width: 100%;
    height: 400px;
}
    .widget-map img { max-width: inherit }
.nav:before, .nav:after {
    content: " ";
    display: table;
}
.nav:after { clear: both }
.nav-brand {
    position: relative;
    float: left;
    text-decoration: none;
    color: #222;
    height:100%;
}
.nav-link {
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    color: #222;
    padding: 20px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}
.nav-link.current {
    border-top-style: none;
    -webkit-box-shadow: rgba(255, 255, 255, 0.61) 0px 5px 0px 0px inset;
            box-shadow: rgba(255, 255, 255, 0.61) 0px 5px 0px 0px inset;
		/*height: 32px;*/
}
.nav-menu {
    position: relative;
    float: right;
}
.nav-menu-open {
    display: block !important;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: #999;
    text-align: center;
    overflow: visible;
    min-width: 200px;
}
.nav-link-open { display: block }
.nav-overlay {
    position: absolute;
    overflow: hidden;
    display: none;
    top: 100%;
    left: 0;
    right: 0;
    width: 100%;
}
    .nav-overlay .nav-menu-open { top: 0 }
.nav[data-animation="over-left"] .nav-overlay { width: auto }
.nav[data-animation="over-left"] .nav-overlay, .nav[data-animation="over-left"] .nav-menu-open {
    right: auto;
    z-index: 1;
    top: 0;
}
.nav[data-animation="over-right"] .nav-overlay { width: auto }
.nav[data-animation="over-right"] .nav-overlay, .nav[data-animation="over-right"] .nav-menu-open {

    top: 0;
}
.nav-menu-open { background-color: #16181c }
.nav.nav-format .nav-menu-open {background-color: #ececec}
.nav-button {
    position: relative;
    float: right;
    padding: 18px;
    font-size: 24px;
    display: none;
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.nav-button.open { color: white }
.nav[data-collapse="all"] .nav-menu { display: none }
.nav[data-collapse="all"] .nav-button { display: block }
@media screen and (max-width: 991px) { 
    .nav[data-collapse="small"] .nav-menu { display: none }
    .nav[data-collapse="small"] .nav-button { display: block }
    .format_nav_holder { float:right}
    .nav-link.format_link.current.nav-link-open {line-height:auto}
    .nav-brand { padding-left: 10px }
		.textRight{float: left!important;}
}
@media screen and (max-width: 767px) { 
    .nav[data-collapse="small"] .nav-menu { display: none }
    .nav[data-collapse="small"] .nav-button { display: block }
    .nav-brand { padding-left: 10px }
}
@media screen and (max-width: 479px) { 
    .nav[data-collapse="tiny"] .nav-menu { display: none }
    .nav[data-collapse="tiny"] .nav-button { display: block }
}
.animate-emptyfix:after { content: "" }